axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sagara Gunathunga <sagara.gunathu...@gmail.com>
Subject Re: Upgrade directly from axis2 ver 1.4.0 to axis2 ver 1.6.0 supported
Date Thu, 16 Jun 2011 19:46:38 GMT
On Thu, Jun 16, 2011 at 9:32 PM, Heather Doone Nightingale
<hdoone@cisco.com> wrote:
>
>  We are currently using version 1.4 of axis2 and are looking to upgrade 1.6.
> Is this upgrade path supported, or would we first have to upgrade to 1.5?

Better to upgrade to version 1.6.0  instead of 1.5.x.
>
>  In version 1.6.0, were there any API changes that effect existing 1.4 APIs?
> Meaning we will have to modify existing code based on axis2 1.4  to support
> 1.6 changes?

AFAIK there is no such large scale API changes but amount of
modification required  is depend on features you have used in your
application. My suggestion is use the latest version and see whether
you need any specific application modification or not. If you face any
issues write to this list.

Thanks !

>
>
>  Thanks,
> Heather
>
>>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
> For additional commands, e-mail: java-dev-help@axis.apache.org
>
>



-- 
Sagara Gunathunga

Blog      - http://ssagara.blogspot.com
Web      - http://people.apache.org/~sagara/
LinkedIn - http://www.linkedin.com/in/ssagara

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message